@charset "UTF-8";

/* base.css------base template layout
----------------------------------------- */


/* wrapper setting
----------------------------------------- */
div#page {
	margin-top: 20px;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width:790px;
	text-align: left;
	background-color: #FFF;
	position: relative;
	}

/* header setting
----------------------------------------- */		
div#header {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	width:790px;
	height: 150px;
	text-align: left;
	background-color: #FFF;
	position: relative;
	background-image:url(../images/headerBgspring.gif) ;

/* 

	background-image:url(../images/headerBgAutamn.gif) ;
		background-image:url(../images/headerBgWinter4.gif) ;
----------------------------------------- */

	background-repeat:no-repeat;
	background-position: top center;

	}


div.keyvisual {
margin: 0 0 16px 0;
padding: 0 40px 15px 40px;

	}


/* navigation setting
----------------------------------------- */	
div#naviWrapper {
	margin:10px 10px 40px 10px;
	padding:10px 0 0 0;

	}


/* main area setting
----------------------------------------- */		
div#container {
	clear: both;
	width: 790px;
	margin: 0 0 0 0;
	position: relative;
	}

div#containerinnner {
	position: relative;
	background-image:url(../images/contentsFooterspring.gif) ;
/* 
		background-image:url(../images/contentsFooterAutamn.gif) ;

	background-image:url(../images/contentsFooterWinter.gif) ;

----------------------------------------- */

	background-repeat:no-repeat;
	background-position: center bottom;

	}
	
div#primary {
	width: 770px;
	float: none;
	margin: 0 0 0 15px;
	padding-bottom: 40px;

	}

div#main {
	width: 600px;
	float: left;
	margin: 0;
	padding: 0 20px 0 20px;
	position: relative;

	}


div#sub {

	width: 100px;
	float: right;
	margin: 30px 0 0 -5px;
	padding: 0 0 40px 0;

	background-image:url(../images/subNavibgspring.gif) ;
/* 
	background-image:url(../images/subNavibgWinter.gif) ;

	background-image:url(../images/subNavibgAutamn.gif) ;

----------------------------------------- */	
	background-repeat:no-repeat;
	background-position: 80px 300px;

	}

div#subInnner {
	margin: -30px 0 0 5px;
	padding: 0;
	}
	


/* footer setting
----------------------------------------- */		
div#footer {
	clear: both;
background-color: #D2EA9D ; /* */ /* $B=U?'(B */
/*background-color: #E8C979 ; *//* $B=)?'(B */
/*background-color: #C7D5DD; *//* $BE_?'(B */
	}

div#footerInner {
	padding: 10px 25px 25px 25px;
	}
	
div#footer address{
	font-style: normal;
	text-align: center;
	line-height: 1;
	margin: 10px;
	}	


/* other setting
----------------------------------------- */	
.buckdesign {
margin: 0;
padding: 20px 0 40px 0;
clear: both;
}

	
.buckdesign li {
	background-image:url(../images/listHead-C.gif) ;
	background-repeat:no-repeat;
	padding-left: 14px;
	float: right;
}


.buck {
margin: 0;
padding: 0;
}
div.article {
margin: 10px 0;
padding: 0;
}

div#main div.subGraph{
	margin: 0;
	padding: 0 18px 0 -18px;
	float: right;
	background-color: transparent;
	width: 220px;
	}
	
div#main div#mainGraph{
	margin: 0;
	padding: 0;
	float: left;
	background-color: transparent;
	width: 350px;

	}
div#main div#mainGraph2{
	margin: 0;
	padding: 0;

	background-color: transparent;
	clear: both;

	}
.mapContents{
	margin: 0;
	padding: 0;
	float: left;
	background-color: transparent;

	}
	
div#main div#springDetail, div#main div#summerDetail, div#main div#autumunDetail, div#main div#winterDetail{
	margin: 0 0 20px 0;
	padding: 0;
	background-color: transparent;

	}


	
div#main div.graphArea{
	margin: 0 10px 0 -10px;
	padding: 0 0 4px 4px;
	float: right;
	background-color: transparent;
	width: 220px;

	}
div#main div.detail{
	margin: 0 0 20px 0;
	padding: 0;
	background-color: transparent;
	border: 1px dotted;
	}	

/* hack setting
----------------------------------------- */		
/*$B$3$NHO0O$O(BMacIE$B$KFI$_9~$^$;$J$$(B\*/	
div#sub {
	width: 100px;
	float: left;
	margin: 30px 0 0 -5px;
	padding: 0 0 40px 0;
	background-image:url(../images/subNavibgspring.gif) ;

/* 


	background-image:url(../images/subNavibgWinter.gif) ;
	background-image:url(../images/subNavibgAutamn.gif) ;	
----------------------------------------- */	

	background-repeat:no-repeat;
	background-position: bottom right;

	}

div#container {
	clear: both;
	width: 790px;
	margin: 25px 0 0 0;
	position: relative;
	}
*html div#container {
	clear: both;
	width: 790px;
	padding: 10px 0 0 0;
	position: relative;
	}
	
div#naviWrapper {
	margin:10px;
	padding:20px 0 0 0;
	}

*html div#naviWrapper {
	margin:10px;
	padding:0 0 20px 0;
	}
	

	
*html div#primary {
	width: 770px;
	float: none;
	margin: 0;
	padding-left: 20px;

	}
*html div#main {
	width: 600px;
	float: left;
	margin: 0;
	padding: 0 0 0 20px;
	position: relative;

	}
*html div#subCategory {
	width: 130px;
	float: left;
	margin: 0 0 0 0;
	padding: 0 0 60px 40px;

	background-image:url(../images/blogPlofilebgspring.gif) ;
/* 

	background-image:url(../images/blogPlofilebgAutamn.gif) ;
	background-image:url(../images/blogPlofilebgWinter.gif) ;
----------------------------------------- */

	background-repeat:no-repeat;
	background-position: bottom left;

	}
*html div#sub {
	width: 120px;
	float: right;
	margin: 0 0 0 0;
	padding: 0 0 40px 0;
	background-image:url(../images/subNavibgspring.gif) ;

/* 

	background-image:url(../images/subNavibgWinter.gif) ;
	background-image:url(../images/subNavibgAutamn.gif) ;
----------------------------------------- */	

	background-repeat:no-repeat;
	background-position: bottom right;

	}
	
*html div#subInnner {
	margin: 0 5px 0 5px;
	padding: 0;
	}
	
div.keyvisual {
margin: 0 0 16px 0;
padding: 0 40px 15px 40px;
	}
	
*html div.keyvisual {
margin: 0 0 16px 0;
padding: 0 40px;
	}

*html div#main div.graphArea{
	margin: -40px 5px 0 -5px;
	padding: 0 0 4px 4px;
	float: right;
	background-color: transparent;
	width: 220px;

	}
*html div#main div.subGraph{
	margin: 0 5px 0 -5px;
	padding: 0;
	float: right;
	background-color: transparent;
	width: 220px;

	}	
/*$B$3$3$^$G(B*/

